<mat-card class="mat-card" *ngIf="user">
    <mat-card-header>
        <mat-card-title>{{user.firstName}} {{user.middleName}} {{user.lastName}}</mat-card-title>
        <mat-card-subtitle>Пользователь</mat-card-subtitle>
    </mat-card-header>
    <mat-card-content>
        <mat-list>
            <mat-list-item>Телефон – {{user.phone}}  </mat-list-item>
            <mat-list-item>Почта – {{user.email}} </mat-list-item>
        </mat-list>
    </mat-card-content>
    <mat-card-actions>
        <button mat-button>Изменить</button>
        <button mat-button (click)="back()" >Назад</button>
    </mat-card-actions>
</mat-card>
